
html {
  height: 100%;
  width: 100%;
  /*background-color:#2e2e2e;*/
  background: #1c1c1c;
}
body{
  color:white;
  font-family: "Gill Sans Extrabold", sans-serif;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}


.misbutton{
  position: absolute;
  top: 100%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, 10%);
        font-family: Blippo, fantasy;
      background-color: #151616;
      border: none;
      color: white;
      padding: 15px 32px;
      text-align: center;
     text-decoration: none;
      display: inline-block;
      font-size: medium;
      margin: 4px 2px;
     cursor: pointer;
  border-radius: 50px;
}

credit{
  font-size: medium;
  position: absolute;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, 850%);
}
.seed{
  font-size: medium;
  position: absolute;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%,550%);
}

  /*.slidecontainer {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-40%);
  @media only screen{transform: translate(-50%,-10%);}
}*/

/* The slider itself */
.slider {
  text-align: center;
  color:white;
  -webkit-appearance: none;  /* Override default CSS styles */
  appearance: none;
  width: 100%; /* Full-width */
  height: 25px; /* Specified height */
  background: #2e2e2e; /* Grey background */
  outline: none; /* Remove outline */
  opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
  -webkit-transition: .2s; /* 0.2 seconds transition on hover */
  transition: opacity .2s;
  border-radius:50px;
}

/* Mouse-over effects */
.slider:hover {
  opacity: 1; /* Fully shown on mouse-over */
}

/*mis{
  position: absolute;
  top: 50%;
  left: 50%; 
  transform: translate(-50%, -300%);
}*/
input[type='number']::-webkit-inner-spin-button, 
input[type='number']::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    margin: 0;
}
